[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.LayoutAdjustmentPolicy

Indicates the layout and sizing policy used for forms and controls in the application.

## Declaration

Source position: forms.pp line 1738

`public property TApplication.LayoutAdjustmentPolicy : TLayoutAdjustmentPolicy read FLayoutAdjustmentPolicy write FLayoutAdjustmentPolicy;`

## See also

TLayoutAdjustmentPolicy